<?php 
	try{ 
		//$bdd = new PDO('mysql:host=localhost;dbname=bernard.com;charset=utf8', 'root', '');
		$GLOBALS['bdd'] = new PDO('mysql:host=mysql.hostinger.fr;dbname=u890869027_bcom;charset=utf8', 'u890869027_bcom', '*******************');
	}catch(Exception $e){ 
		die ('Erreur : ' . $e->getMessage());
	}
?>